import '../../../../food_delivery_client.dart';

class WDivider extends StatelessWidget {
  const WDivider({
    super.key,
    this.height = 10,
    this.endIndent = 0,
    this.indent = 0,
  });

  final double height;
  final double endIndent;
  final double indent;

  @override
  Widget build(BuildContext context) {
    return Divider(
      color: AppColors.cF6F6F6,
      height: height,
      thickness: height,
      endIndent: endIndent??0,
      indent:indent?? 0,
    );
  }
}
